*{
    margin:0;
    padding:0;
}
body{
	font-size: 34px;
	font-style: italic;
}
#wrapper {
	margin: 0px;
	padding: 0px;
	width: 980px;
	background-image: url(./images/bground_top.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.left {
	float: left;
	width: 300px;
	margin-right: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.right {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 660px;
}

.section{
	margin:0px;
	text-shadow:1px 1px 2px #f0f0f0;
	height: 4000px;
	width: 100%;
}
.section h2{
	color: #C00;
	margin-top: 70px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 48px;
	font-weight: bold;
}
.section p{
	color: #666;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: left;
	font-style: italic;
}
.black{
	color:#fff;
}
.white{
	color:#000;
}

.section ul{
    list-style:none;
    margin:20px 0px 0px 550px;
}
.black ul li{
    float:left;
    padding:5px;
    margin:5px;
    color:#aaa;
}
.black ul li a{
    display:block;
    color:#f0f0f0;
}
.black ul li a:hover{
	text-decoration:none;
	color:#fff;
}
.white ul li{
    float:left;
    padding:5px;
    margin:5px;
    color:#aaa;
}
.white ul li a{
    display:block;
    color:#222;
}
.white ul li a:hover{
    text-decoration:none;
    color:#000;
}#navbar {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	position: fixed;
}
#navbar li {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#navbar li a {
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	background-color: #C00;
}
.section .leftcolumn {
	text-shadow:1px 1px 2px #f0f0f0;
	float: left;
	width: 300px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.greyrib {
	background-color: #666;
	height: 10px;
	width: 660px;
	margin-bottom: 15px;
}

.section .rightcolumn {
	margin:0px;
	text-shadow:1px 1px 2px #f0f0f0;
	float: right;
	width: 300px;
	padding: 0px;
}
